ATLauncher Forums

Full Version: [split] Hit play, Minecraft launches, then goes back to launcher
You're currently viewing a stripped down version of our content. View the full version with proper formatting.
I'm encountering the same problem - I try to launch it, but it just takes me back to the AT instances tab. I'm running 64-bit and have the crash report attached. Please help.
This is not the same issue, the original thread was over a year old. There have been many updates to the pack since then. Please start a new thread for your problem unless you get exactly the same error message and traceback in the crash log.

As for your crash, open your instance folder and delete the files named usercache.json and usernamecache.json. They will be recreated properly the next time you launch the game.
(15-10-2015 09:16 PM)dgelessus Wrote: [ -> ]This is not the same issue, the original thread was over a year old. There have been many updates to the pack since then. Please start a new thread for your problem unless you get exactly the same error message and traceback in the crash log.

As for your crash, open your instance folder and delete the files named usercache.json and usernamecache.json. They will be recreated properly the next time you launch the game.

I'm also having a similar problem, but I can't find the json files in my instances folder that you mentioned. Is there a file path I should know about or are they just not there for me for some reason? If I need to submit a crash log what formats do you accept here?
Please provide your console log as described here: http://forums.atlauncher.com/announcement-2.html
(25-11-2015 04:58 PM)dgelessus Wrote: [ -> ]Please provide your console log as described here: http://forums.atlauncher.com/announcement-2.html

http://paste.atlauncher.com/view/6ab2884f

Did I get it right that time? Every launcher is a bit different. Some even automatically report, so I need to know I got it for future incidents. Hopefully I can get this fixed. This will be my first true post-1.8 mod pack!
(26-11-2015 12:06 AM)GlitchReaper Wrote: [ -> ]
(25-11-2015 04:58 PM)dgelessus Wrote: [ -> ]Please provide your console log as described here: http://forums.atlauncher.com/announcement-2.html

http://paste.atlauncher.com/view/6ab2884f

Did I get it right that time? Every launcher is a bit different. Some even automatically report, so I need to know I got it for future incidents. Hopefully I can get this fixed. This will be my first true post-1.8 mod pack!

Hmm. Looks like Thaumcraft is installed and it doesn't work with Project E. Or is it that Project E doesn't work with Thaumcraft. ... Those mods HATE each other. I thought I'd fixed it so that you can't get both mods. Looks like I have work to do.

The solution: You must pick either Thaumcraft (and it's addons) or Project E until the modders fix the incompatibility. I'm keeping an eye on their updates in the meantime.
Thank you for playing!
(26-11-2015 01:39 AM)mrshilamma Wrote: [ -> ]
(26-11-2015 12:06 AM)GlitchReaper Wrote: [ -> ]
(25-11-2015 04:58 PM)dgelessus Wrote: [ -> ]Please provide your console log as described here: http://forums.atlauncher.com/announcement-2.html

http://paste.atlauncher.com/view/6ab2884f

Did I get it right that time? Every launcher is a bit different. Some even automatically report, so I need to know I got it for future incidents. Hopefully I can get this fixed. This will be my first true post-1.8 mod pack!

Hmm. Looks like Thaumcraft is installed and it doesn't work with Project E. Or is it that Project E doesn't work with Thaumcraft. ... Those mods HATE each other. I thought I'd fixed it so that you can't get both mods. Looks like I have work to do.

The solution: You must pick either Thaumcraft (and it's addons) or Project E until the modders fix the incompatibility. I'm keeping an eye on their updates in the meantime.
Thank you for playing!

Doh! I guess I'll have to choose between them for now. I know most magic mods resonate well with the Equivalent Exchange series, so I was really hoping of using them together. At least 1.8 has other options. There are reasons why I'm the GlitchReaper. Glitchology and Beta-testing are just part of what I do. At least I found a big one that can be tackled later. I wonder why those two mods conflict so hard?

I removed Project E and still got a crash on start-up. I've even upgraded the RAM use and still get crashed. Current one is: http://paste.atlauncher.com/view/8995a502

I'm getting the feeling I may need to Skype this at some point in the near future.
(26-11-2015 03:19 AM)GlitchReaper Wrote: [ -> ]
(26-11-2015 01:39 AM)mrshilamma Wrote: [ -> ]
(26-11-2015 12:06 AM)GlitchReaper Wrote: [ -> ]
(25-11-2015 04:58 PM)dgelessus Wrote: [ -> ]Please provide your console log as described here: http://forums.atlauncher.com/announcement-2.html

http://paste.atlauncher.com/view/6ab2884f

Did I get it right that time? Every launcher is a bit different. Some even automatically report, so I need to know I got it for future incidents. Hopefully I can get this fixed. This will be my first true post-1.8 mod pack!

Hmm. Looks like Thaumcraft is installed and it doesn't work with Project E. Or is it that Project E doesn't work with Thaumcraft. ... Those mods HATE each other. I thought I'd fixed it so that you can't get both mods. Looks like I have work to do.

The solution: You must pick either Thaumcraft (and it's addons) or Project E until the modders fix the incompatibility. I'm keeping an eye on their updates in the meantime.
Thank you for playing!

Doh! I guess I'll have to choose between them for now. I know most magic mods resonate well with the Equivalent Exchange series, so I was really hoping of using them together. At least 1.8 has other options. There are reasons why I'm the GlitchReaper. Glitchology and Beta-testing are just part of what I do. At least I found a big one that can be tackled later. I wonder why those two mods conflict so hard?

I removed Project E and still got a crash on start-up. I've even upgraded the RAM use and still get crashed. Current one is: http://paste.atlauncher.com/view/8995a502

I'm getting the feeling I may need to Skype this at some point in the near future.

Yay! More crashes! I mean, whut?
Smart Moving is the culprit now. As much as it pains me, I must request that you remove it. I'm not sure why it's acting up now... might have to remove it from the pack until things get sorted out.

Thanks again, Mr. Glitchy!
Thanks for the help! I have the base pack working now and then some. If I'm having issues adding mods not originally in the pack should I start a separate thread for that? At least ATL makes adding, subtracting, and temporarily suppressing mods really easy. Most launchers just don't feel the love of customizing like we do here.
(28-11-2015 05:16 AM)GlitchReaper Wrote: [ -> ]Thanks for the help! I have the base pack working now and then some. If I'm having issues adding mods not originally in the pack should I start a separate thread for that? At least ATL makes adding, subtracting, and temporarily suppressing mods really easy. Most launchers just don't feel the love of customizing like we do here.

I'm glad it's finally working! I found an update to Project E that works with Thaumcraft and that will be in the next update!
Normally, packers don't provide support if you add mods, but feel free to post in a new thread. If the admins don't like it, we can take our conversation into PM or Facebook/Youtube. Smile
There are a number of things that make ATL the bestest of launchers and the ease of taking/adding mods is just one of them.
Thanks!
Reference URL's